

/* Container background - Large and up */
@media (min-width: 47.5em) {
}




#nav-wrapper .navmain.show-for-large .masthead { background-color: #006344; }
/* Container background - Large and up */
@media (min-width: 47.5em) {
body .container-background { 
    background-image: -webkit-linear-gradient(0deg, #006344, #006344), -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), -webkit-linear-gradient(0deg, #fff, #fff); 
    background-image: -moz-linear-gradient(0deg, #006344, #006344), -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), -moz-linear-gradient(0deg, #fff, #fff); 
    background-image: -o-linear-gradient(0deg, #006344, #006344), -o-linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), -o-linear-gradient(0deg, #fff, #fff); 
    background-image: linear-gradient(0deg, #006344, #006344), linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(0deg, #fff, #fff); 
    background-repeat: no-repeat; background-position: 0 0, 0 69.6%; background-size: 100% 69%, 100% 1%, 100% auto; }
}
.show-for-large .lower-nav .supernav .fa.fa-search { color: #ffffff !important; }
#nav-wrapper .navmain.show-for-large .navigation { background-color: #006344; }
#nav-wrapper .navmain.border-a20 { border-bottom: solid 6px rgba(0, 0, 0, 0.2); }
#nav-wrapper .toggle-bar.border-a20 { border-bottom: solid 6px rgba(0, 0, 0, 0.2); }
#nav-wrapper .navmain.show-for-large .navigation li a { color: #FFFFFF; margin-left: -1px; }
#nav-wrapper .navmain.show-for-large .navigation li > a:hover, #nav-wrapper .navmain.show-for-large .navigation li:focus { background-color: #EEB94F; margin-left: -1px; }
#nav-wrapper .navmain.show-for-large .navigation li > a:hover, #nav-wrapper .navmain.show-for-large .navigation li > a:focus { background-color: #cccbd5; }
.lower-nav ul li:hover, .navCol ul li:hover { background-color: #EEB94F; }
.lower-nav ul li a:hover, .navCol ul li a:hover { background-color: #cccbd5; }
#nav-wrapper .navmain.show-for-large .navigation li:hover > a:hover, #nav-wrapper .navmain.show-for-large .navigation li > a:focus { 
    color: #000000; 
    background-color: #cccbd5; 
}
#nav-wrapper .navmain.show-for-large nav.navigation .dropdown li ul { background-color: #EEB94F; }
#nav-wrapper .navmain.show-for-large .navigation li:hover > a { color: #FFFFFF; }
#nav-wrapper .navmain.show-for-large nav.navigation .dropdown li ul li a { color: #FFFFFF; }
#nav-wrapper .navmain.show-for-large nav.navigation .dropdown li ul li a:hover, #nav-wrapper .navmain.show-for-large nav.navigation-lxl .dropdown li ul li a:focus {
    color: #000000; 
    background-color: #cccbd5; 
}
.navCol.xlarge-4.search {
    padding: 0 0 0 2em;
}
.navCol.xlarge-4.search input.newssearchfield[type="text"] {
    height: 33px;
    transition: all 0.5s ease 0s;
    width: 100%;
}
#jumpToMenuLarge span.fa-caret-down {
	 font-size: 0.875rem;
}
 #jumpToMenuLarge .f-dropdown {
	 max-width: 400px;
	 width: auto;
	 border: solid 1px #ccc;
	 -webkit-box-shadow: 0px 0px 4px 0px #444;
	 box-shadow: 0px 0px 4px 0px #444;
	 outline:none;
	 min-width: 200px;
	 margin-top:0.3125rem;
	 padding:0
}
 #jumpToMenuLarge .f-dropdown::before {
	 content: "";
	 display: block;
	 width: 0;
	 height: 0;
	 border: inset 6px;
	 border-bottom-style: inset;
	 border-top-color: currentcolor;
	 border-right-color: currentcolor;
	 border-bottom-color: currentcolor;
	 border-left-color: currentcolor;
	 border-color: transparent transparent white transparent;
	 border-bottom-style: solid;
	 position: absolute;
	 top: -12px;
	 z-index: 99;
	 left:89%;
}
 #jumpToMenuLarge ul.f-dropdown li a {
	 padding-right: 10px;
	 padding-left: 10px;
	 padding-top: 3px;
	 padding-bottom: 8px;
	 font-size:0.875rem;
	 font-family: "Stag Sans Light", "Helvetica Neue", "Arial", sans-serif;
	 color: #000;
	 display:block;
	 width:100%;
}
#jumpToMenuLarge ul.f-dropdown.is-open li a:focus {
    color: #000;
    border: none;
    background-color:inherit;
}
 #jumpToMenuLarge ul.f-dropdown.is-open li a:hover {
	 color:#ffffff;
	 background-color:#f47321;
	 text-decoration:none;
	 font-weight: bold;
}
 #jumpToMenuLarge.navCol ul li {
	 display: block;
}
 #jumpToMenuLarge a, #jumpToMenuLarge a:hover {
	 text-decoration: none;
}

#jumpToMenuLarge.navCol .um_dropdown {
color: #FFFFFF;
padding: 0.4975em 0.875em;
display: inline-block;
font-size: 0.875rem;
height: 2.0625rem;
max-height:33px;
margin-top: 1px;
margin-left: 0.22rem;
background-color: #FFFFFF69;
}





#jumpToMenuSmall.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
    display: none;
}
#jumpToMenuSmall #smallJumpToAnchor span {
color: #f47321;
}
#jumpToMenuSmall.accordion, #jumpToMenuSmall.accordion a.moreSites {
display: block;
padding-top: 8px;
padding-bottom: 8px;
border: none;
outline: none;
background: #042417;
}

#jumpToMenuSmall .content.is-active {
background: #FFFFFF;
line-height: 18px;
color: #ffffff;
font-size: 14px;
padding: 0.9375rem 0;
} 
#jumpToMenuSmall a, #jumpToMenuSmall a:hover {
    text-decoration: none;
color: #FFFFFF;
} 
#jumpToMenuSmall ul {
    padding: 0 0 0 0;
    margin: 0 auto;
    padding: 0.9375rem 10%;
    width: 100%;
}
#jumpToMenuSmall li {
    list-style: none;
    line-height: 170%;
    text-indent: 1.6rem;
} 
#nav-wrapper .hide-for-large.masthead { background-color: #006344; }
#nav-wrapper .hide-for-large.toggle-bar { background-color: #cccbd5; }
#nav-wrapper .hide-for-large#btn_navtoggle, #nav-wrapper .hide-for-large#btn_navtoggle .mobile-nav { background-color: #03321F; }
#nav-wrapper .mobile-nav-pad .toggle-divider { border-top-color: #006344; }
.hide-for-large .supernav .fa.fa-search { color: #ffffff !important; }
.hide-for-large  .fa-bars { color: #ffffff; }
/* left-nav */

#nav-wrapper #toggle-left-nav .toggle-menu-header, #nav-wrapper #toggle-left-nav .toggle-menu-header a { color: #319056; }
    #nav-wrapper #toggle-left-nav .toggle-menu-header { background-color: #011a0d; }

#nav-wrapper #toggle-left-nav .toggle-menu-header.active a { color: #2d8b53; }
    #nav-wrapper #toggle-left-nav .toggle-menu-header.active { background-color: #005030; }

#nav-wrapper #toggle-left-nav .mobile-nav li a { color: #FFFFFF; }

/* related links */
#nav-wrapper #toggle-related-links .toggle-menu-header { 
    color: #005030; 
}
#nav-wrapper #toggle-related-links ul li a { color: #FFFFFF; }
#nav-wrapper #toggle-related-links ul li a:hover, #nav-wrapper #toggle-related-links ul li a:focus { color: #FFFFFF; }
/* main nav */
#nav-wrapper #toggle-main-menu ul li a {
    color: #005030; 
    background-color: #011a0d; 
}
#nav-wrapper #toggle-main-menu ul li a:hover, #nav-wrapper #toggle-main-menu ul li a:focus { 
    color: #82B5A1; 
    background-color: #006344; 
}












































